GET
https://api.examplary.ai/audit-logsList the workspace's audit logs, newest first, with optional date range, actor and object filters. Paginated.
Query parameters
actorstring
objectstring
fromstring
Start date (YYYY-MM-DD), inclusive
tostring
End date (YYYY-MM-DD), inclusive
exclusiveStartKeystring
Base64-encoded pagination cursor
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
Requirements
User roles
This endpoint requires the admin or owner role to be present.
OAuth scopes
This endpoint requires the audit-logs:read scope to be present.